Thread: Chat Modifications - [DBTech] vBShout v6 (vB5) [AJAX]
View Single Post
  #3  
Old 12 Oct 2012, 16:00
In Omnibus's Avatar
In Omnibus In Omnibus is offline
 
Join Date: Apr 2010
Real name: Kris
You appear to have PHP 5.3.9 or higher installed on your server and configured to be too restrictive for vBulletin and vBShout to work correctly.

Please note that if you have a large number of usergroups, certain parts of this page may not work as intended.

If you encounter this issue, you can work around this by adding the following code to your .htaccess file:

php_value max_input_vars 10000


or altering your php.ini file to increase max_input_vars to 10000.
There is no php.ini file in vB5.

The server php.ini file is already set to max_input_vars to 10000

Adding php_value max_input_vars 10000 to the htaccess file causes a 500 error.

Suggestions?

Last edited by In Omnibus; 12 Oct 2012 at 16:18.
Reply With Quote